{
  "content": [
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380_EXTERIOR_ENG_RH_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133853819529975380
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_REGISTRATION_ALBEDO.PNG.DDS.json",
      "size": 119,
      "date": 133853819530033111
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE4_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133853819530033111
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE3_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133853819530033111
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE2_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133853819529965420
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_REGISTRATION_ALBEDO.PNG.dds",
      "size": 1398276,
      "date": 133853819529975380
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE4_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133853819529975380
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE1_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133853819530033111
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380_EXTERIOR_ENG_LH_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133853819530043163
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE3_ALBEDO.PNG.DDS",
      "size": 22369796,
      "date": 133853819529975380
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380_EXTERIOR_ENG_LH_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133853819529975380
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_REGISTRATION_NORMAL.PNG.DDS.json",
      "size": 160,
      "date": 133853819530033111
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE5_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133853819530043163
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/thumbnail.jpg",
      "size": 194748,
      "date": 133853819530033111
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/aircraft.cfg",
      "size": 1136,
      "date": 133853819529965420
    },
    {
      "path": "manifest.json",
      "size": 337,
      "date": 133853819529955424
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/texture.CFG",
      "size": 57,
      "date": 133853819529975380
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_EXTERIOR_WINGFENCE_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133853819530043163
    },
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133853819530373186
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_REGISTRATION_NORMAL.PNG.dds",
      "size": 1398276,
      "date": 133853819529975380
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380_EXTERIOR_ENG_RH_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133853819530043163
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_EXTERIOR_WINGFENCE_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133853819529965420
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE5_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133853819529975380
    },
    {
      "path": "layout.json",
      "size": 3958,
      "date": 133853819529955424
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/thumbnail_small.jpg",
      "size": 46115,
      "date": 133853819530095129
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE2_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133853819530043163
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE1_ALBEDO.PNG.DDS",
      "size": 22369796,
      "date": 133853819529965420
    }
  ]
}